{
  "checkpoint_path": "Illustrious/unholyDesireMixSinister_v50.safetensors",
  "checkpoint_name": "unholyDesireMixSinister_v50.safetensors",
  "base_positive": "unholy-aesthetic, masterpiece, best quality, amazing quality, very aesthetic, absurdres, ultra detailed face, ultra detailed eyes",
  "base_negative": "bad quality, worst quality, worst detail, sketch, censor",
  "steps": 30,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}